glab(1)

NAME
glab-job-artifact - Download all artifacts from the last pipeline.

SYNOPSIS
glab job artifact [flags]

DESCRIPTION
Download all artifacts from the last pipeline.

OPTIONS
-l, --list-paths[=false]
    Print the paths of downloaded artifacts.

-p, --path="./"
    Path to download the artifact files.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    $ glab job artifact main build
    $ glab job artifact main deploy --path="artifacts/"
    $ glab job artifact main deploy --list-paths

SEE ALSO
glab-job(1)